#container {
	width: 900px;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.box-container {
	padding: 0 10px;
}
#login-container {
	margin-top: 1em; 
	margin-left: 10px; 
	float: right; 
	width: 215px;
}

#login-container p { 
	margin-bottom: 0;
}

#loginDiv {
	clear:both;
}
#home-campaigns, #find-campaigns, #campaign-supporters, #campaign-messages {
	width: 670px;
	margin-top: 1em; 
	float: left;
}
input.search-box {
	width: 200px;
	mergin-right: 0.25em !important;
}
 .red { color: red; }
 .green { color: green; }
.yellow { color: #D1D119; }

/* Campaings Pages */
#campaign-supporters, #campaign-messages {
	width: 100%;
}
#action-items input[type="checkbox"] {
	margin-right: 10px;	
}
#action-items .action-details {
	margin-bottom: 10px;
	font-size: .8em;
}
#supporters { padding-left: 10px;; }
#supporters li {
	font-size: .8em;
	display: inline;
	list-style-type: none;
	margin-right: 1px;
	padding-right: 6px;
	border-right: 1px solid gray;
}
#supporters .first { margin-left: 0; }

#supporters .last { 
	border-right: none;
}